Ask Your Question

Revision history [back]

Try to install java-1.8.0-openjdk-devel and it can solve your problem.

sudo yum install -y java-1.8.0-openjdk-devel